Subject: Are we done?

From: Bernard Aboba <[email-masked]>
Date: Thu, 21 Apr 2005 02:04:55 -0700 (PDT)

In looking at the mailing list postings, there are several signs of an
emerging consensus, including cessation of discussion, some level of
agreement on various points, attempts at compromise, etc.

However, I don't yet see proposed text that pulls all the various issues
together.

Can those people who believe there is consensus on at least some points
please state where you think we are and put forward some text that
describes this.

This document has been in the IETF for a very long time, and I know we are
all exhausted.  But we are only a few steps from the finish line, so it's
time to summon that last ounce of energy...